@charset "UTF-8";
/* CSS Document */


/* ================ STACK #1 ================ */
		
		* { margin: 0; padding: 0; }
		body { font: 13px "Trebuchet MS", Verdana, Helvetica, sans-serif; color: #666; }

		.stack { position: fixed; bottom: 0px; right: 20px; }
		.stack > img { position: relative; cursor: pointer; padding-top: 3px; z-index: 2; }
		.stack ul { list-style: none; position: absolute; top: 5px; cursor: pointer; z-index: 1; }
		.stack ul li { position: absolute; padding-left:135px; }
		.stack ul li img { border: 0;}
		.stack ul li span { display: none; }
		.stack .openStack li span { 
			font-family: "Trebuchet MS", Verdana, Helvetica, sans-serif;
			
			display:block;
			height: 14px;
			position:absolute;
			top: 5px;
			right:30px;
			line-height: 14px;
			border: 0;
			background-color:#FFF;
			padding: 1px 5px;
			color: #1e1e1e;
			text-align: center;
		}
		
		/* IE Fixes */
		.stack { _position: absolute; }
		.stack ul { _z-index:-1; _top:-15px; }
		.stack ul li { *right:5px; }

		.stack .openStack a {text-decoration: none !important;}

body {
	margin:0; 
	padding:0; 
	height:100%; 
	background-color: #000;
	font: 13px "Trebuchet MS", Verdana, Helvetica, sans-serif; color: #dadada;
}

a:link {font: 13px "Trebuchet MS", Verdana, Helvetica, sans-serif; color: #dadada; text-decoration:underline;}
a:visited {font: 13px "Trebuchet MS", Verdana, Helvetica, sans-serif; color: #dadada; text-decoration:none;}
a:hover {font: 13px "Trebuchet MS", Verdana, Helvetica, sans-serif; color: #dadada; text-decoration:none;}
a:active {font: 13px "Trebuchet MS", Verdana, Helvetica, sans-serif; color: #dadada; text-decoration:none;}

#flash
{
	width: 100%;
	height: 100%;
	position: fixed;
	margin-top: 0px;
	z-index:1;
	border: 0;
}

#overlay
{
	position:absolute;
	margin-top: 0px;
	width: 100%;
	height: auto;
	z-index:2;
	border: 0;
}


#contentwrap
{
	margin-top: 0px;
	width: 800px;
	height: auto;
	margin:0 auto;
	z-index:2;
	border: 0;
}

#homewrap
{
	margin-top: 0px;
	width: 650px;
	height: auto;
	margin:0 auto;
	z-index:2;
	border: 0;
}

#scollnavwrap
{
	position: fixed; 
	width: 200px;
	left: 50%;
	margin-left:-400px;
	z-index:3;

}

#socialbar
{
	position:fixed;
	background-image:url(../images/socialbg.png);
	background-repeat:no-repeat;
	padding-top:0px;
	width: 300px;
	height:34px;
	bottom: 0px; 
	margin-left:0;
	z-index:3;
}

#newsdate
{
	font-size:11px;
	color:#FFF;
	text-align:right;
	border-top-style:dotted;
	border-top-color:#FFF;
	border-top-width:thin;
	padding-top:3px;
	margin-bottom:5px;
	font-style:italic;
}

#breakout
{
	border-top-style:dotted;
	border-top-color:#FFF;
	border-top-width:thin;
	border-bottom-style:dotted;
	border-bottom-color:#FFF;
	border-bottom-width:thin;
	padding-top:10px;
	padding-bottom:10px;
	margin-bottom:10px;
	margin-top:10px;
	color:#696969;
	font-size:22px;
	text-align:left;
}

#callouttitle
{
	font-size:14px;
	color:#FFF;
	border-bottom-style:dotted;
	border-bottom-color:#FFF;
	border-bottom-width:thin;
	text-transform:uppercase;
}

#date
{
	font-size:14px;
	color:#FFF;
	border-bottom-style:dotted;
	border-bottom-color:#FFF;
	border-bottom-width:thin;
	text-transform:uppercase;
	margin-bottom:7px;
	margin-top:30px;
}

/* ================ FONT DEFINITION ================ */

h1 {font: bold 40px/35px "Trebuchet MS", Verdana, Helvetica, sans-serif; color: #FFF; text-transform:uppercase;}

h2{font: bold 20px/25px "Trebuchet MS", Verdana, Helvetica, sans-serif; color: #FFF;}

p{font: 13px "Trebuchet MS", Verdana, Helvetica, sans-serif; color: #dadada; text-align:justify; margin-bottom:15px;}

.space {display: block; margin-bottom: 5px;}

.nav a:link {text-decoration: none; color: #1e1e1e; background-color: #FFFFFF; text-align: right;}
.nav a:visited {text-decoration: none; color: #1e1e1e; background-color: #FFFFFF; text-align: right;}
.nav a:active {text-decoration: none; color: #7b7b7b; background-color: #FFFFFF; text-align: right;}
.nav a:hover {text-decoration: none; color: #FFFFFF; background-color: #1e1e1e; text-align: right;}

.home a:link {text-decoration: none; color: #FFF; font-size:11px;}
.home a:visited {text-decoration: none; color: #FFF; font-size:11px;}
.home a:active {text-decoration: none; color: #FFF; font-size:11px;}
.home a:hover {text-decoration:underline; color: #FFF; font-size:11px;}

#home {text-decoration: none; color: #FFF; font-size:11px; text-align:left; padding:5px;}

.home td { vertical-align: top }

ul.list {
  margin: 0;
  padding: 0;
}
ul.list li {
  margin: 0;
  margin-right:10px;
  padding: 2px 0 2px 16px;
  list-style: none;
  background: url('../images/bullet.png') no-repeat top left;
}



/* GALLERY CSS */
#info p {margin-left:15px;}

#container {padding:0; margin:0; list-style:none; position:relative; z-index:10; width:620px; height:730px; margin:10px auto; font-size:12px;}
#container table {border-collapse:collapse; margin:-1px -10px;}

#container li {float:left; margin:5px 17px; display:inline; color:#000; text-decoration:none; width:20px; height:40px; cursor:default;}
#container li a.thumb {display:block; width:30px; height:30px; text-decoration:none; cursor:default; border:3px solid #fff;}
#container li a.thumb img {display:block; border:0;}

#container li div {position:absolute; left:-9999px; border:0; width:580px; text-align:center; z-index:-1;}
#container li div img {margin:10px auto;}

#container :hover {}
#container li a.thumb:hover {border-color:#ddd;}

#container li:hover > a {border-color:#ddd;}
#container :hover div {position:absolute; left:9px; top:0; padding:125px 0 50px 0;}
#container :hover div img {border:2px solid #FFF;}
#container :hover div p {width:600px; text-align:center; font-family:verdana, sans-serif; font-size:11px; line-height:20px;}
#container :hover div p a {padding:8px 0 8px 30px; background:url(gallery-images/enlarge.gif) no-repeat left center; text-align:center; cursor:pointer; text-decoration:none; color:#666;}
#container :hover div p a:hover {color:#000; text-decoration:underline;}